Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jul 2020 18:12:02 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div dir="auto"><br></div>
<div dir="auto"></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Good evening.  It is already 21 days to make a simple delivery, please could you be honest and indicate the actual estimated date.  And my other home center order I have just moved and I had all the hope and confidence that you will deliver what I need to cover the window of my room in the strong summer, it is very sad that as clients we trust you and we first pay and you do not deliver, if you cannot deliver at time make the payment the day you deliver not earlier.<br>
</div>
<div dir="auto">Ana Silva</div>
<div dir="auto">+965 99436659</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">El lun., 20 de julio de 2020 8:15 p. m., Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; escribió:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ana,<br><br>Thank you for your patience.<br><br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1310569